Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:28:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc swati                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swati Bot:  Hi Swati ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502068331            07:55 PM, 28th Jan                   Mohad                   Hi Swati, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:55 PM, 28th Jan                     swati                    Hiii           07:56 PM, 28th Jan                     swati                             07:56 PM, 28th Jan                     swati                    I want to know refund status           07:56 PM, 28th Jan                     swati                    When ill get           07:57 PM, 28th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:57 PM, 28th Jan                     swati                    Its almost 1 month to get this mail           07:57 PM, 28th Jan                   Mohad                   This order is from March last year, isn't it?           07:59 PM, 28th Jan                     swati                    Hello           08:01 PM, 28th Jan                     swati                    I am still waiting           08:01 PM, 28th Jan                     swati                    How long?           08:01 PM, 28th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:02 PM, 28th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:02 PM, 28th Jan                   Mohad                   We will make sure to reprocess the refund shortly           08:02 PM, 28th Jan                     swati                    But when           08:02 PM, 28th Jan                     swati                    Is this joke going on           08:03 PM, 28th Jan                     swati                    When ever i ask raise this point then only reprocess start           08:03 PM, 28th Jan                   Mohad                   The refund was rejected then, but the manual processing didn't happen yet           08:04 PM, 28th Jan                   Mohad                   We will make sure to process your refund manually asap           08:04 PM, 28th Jan                   Mohad                   Is there anything else I can help you with today?           08:07 PM, 28th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:09 PM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3821580